
/* ============================================================================================== IPAD PORTRAIT ============================================================================================= */

@media only screen 
and (min-width : 768px) 
and (max-width : 1136px) {
    .footer_responsive #bandeau-pub-home{
        display:none;
    }
    #intro{
        height: auto !important;
    }
    .liste-auditions #intro{min-height: 906px;}
    .gallery-main{max-width:538px; max-height:358px}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{display:none}
    .royalSlider li.royalSlide{
        height:100% !important;
    }
    #nav-les-plus ul li,
    #nav-feerie ul li,
    .footdoriss a{
        width:49.3% !important;
    }
    .footmenus{
        margin-left:20px !important;
    }
    .footmenus a{
        background: none repeat scroll 0 0 rgba(101, 0, 0, 0.9);
        width: 31.8% !important;
    }

    /********** Home **********/
    #bghome .bienvenue{
        font-size:1.75em !important;
        letter-spacing: 10px !important;
        z-index:50;
        top:5% !important;
    }

    /********* Formulaires **********/
    .iphorm-elements .iphorm-element-wrap-text input,
    .iphorm-elements .iphorm-element-wrap-captcha input,
    .iphorm-elements .iphorm-element-wrap-password input,
    .iphorm-elements .iphorm-element-wrap select,
    .iphorm-elements .iphorm-element-wrap textarea {
        width: 100% !important;
    }
    footer#contact .colonne-contact#contact2{ 
        float:left !important;
        margin-left:5%;
        margin-right: 0 !important
    }
    .subway{
        margin-top:10px !important;
        margin-bottom: 20px !important;
    }
    .royalSlider .royalHtmlContent {
        left: 0 !important;
    }
    .royalHtmlContent .info-container{
        max-width: 94% !important;
        margin-top:0 !important;
    }
    #troupe .royalHtmlContent{
        top:0 !important;
        margin-top:0 !important;
    }
    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
    }
    .page-id-524 #intro .img,
    .page-id-549 #intro .img,
    .page-id-556 #intro .img,
    .page-id-757 #corps .img,
    #corps-les-plus #intro img,
    #corps-les-plus #production img{
        position:relative !important;
    }
    #plumassier-intro-wrapper,
    #bottier-intro-wrapper,
    #coulisses-intro-wrapper,
    #machine-intro-wrapper,
    #boutique-intro-wrapper,
    #table-intro-wrapper,
    #maitre-dhotel-intro-wrapper,
    #costumier-intro-wrapper,
    #feerie-intro-wrapper,
    #les-plus-intro-wrapper,
    #dalloyau-intro-wrapper,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #panorama-intro-wrapper,
    .tableau-intro-wrapper{
        left: 0;
        position:relative;
        bottom:auto;
        z-index: 5000000000000;
    }
    #sommelier-intro-wrapper{
        left: 0;
        position: relative;
        bottom:10%;
    }
    #texte-intro-castings h2,
    #texte-intro-auditions h2{
        line-height: 20px;
    }

    /********** Footer **********/
    .page-template-template-histoire-php .footer_responsive{
        padding-bottom:200px;
    }
    .legal.laptop{
        display:none;
    }
    .footer_responsive{
        display:block;
        text-align: center;
        margin:20px 0 0 25px;
    }
    .footer_responsive li {
        border-top:0 !important;
        display: inline-block;
        float: left !important;
        margin: 0 20px !important;
        padding: 10px 0 !important;
    }
    .footer_responsive img{
        margin-right:10px;
    }
    .foot-wrapper{
        display:none;
    }

    .footer_responsive li.parts{
        background: none repeat scroll 0 0 #360000;
        display: block;
        float: left;
        margin: 2px !important;
        padding: 10px 0 !important;
        text-align: center;
        width: 48%;
    }
    .footer_responsive li.parts a{
        color:white !important;
    }
    .footer_responsive li.book{
        background: none repeat scroll 0 0 #5B0000 !important;
        padding: 10px 0 !important;
        text-align: center;
        width: 96.5%;
        margin: 2px !important;
    }
    .footer_responsive li.book a{
        color:white !important;
    }


    body.home #main {
        padding-top: 60px !important;
    }

    #menufication-top, #menufication-non-css3-top {
        position: absolute !important;
    }


    /********** Histoire **********/
    #histoire div {
        display: block;
        float: left;
        margin: 20px;
        max-width: 210px;
    }
    #histoire,
    h1.titlehistoire,
    #auditions-intro-wrapper,
    #castings-intro-wrapper{
        padding-top:0;
    }
    #histoire #histoire-item{
        margin-top: 20px;
    }
    #histoire p,
    #corps{
        margin-top: 0 !important;
    }
    #slideshow_vedettes article.vedettes img {
        top: -200px !important;
        width: 300px;
    }
    #slideshow_vedettes {
        padding-top: 170px !important;
    }
    #slideshow_vedettes article.vedettes {
        padding: 110px 15px 10px !important;
    }
    #slideshow_vedettes h2 {
        font-size: 20px !important;
        line-height: 20px !important;
    }
    #slideshow_vedettes article.vedettes {
        padding: 150px 15px 10px !important;
        margin: 0 10px 40px 10px;
    }
    .vedettes-intro {
        margin: 0 auto;
        padding-top: 0;
    }
    .vedettes-intro p {
        margin: 0 20px !important;
    }


    /********** Royal Slider **********/
    .royalHtmlContent .info-container h3.album-title,
    h3.album-title{
        font-size: 35px !important;
    }
    .royalHtmlContent .info-container {
        font-size: 14px !important;
        line-height: 1.2em !important;
    }
    .royalHtmlContent .info-container{
        margin-left:0 !important;
    }
    .royalSlider .royalHtmlContent {
        left: 5% !important;
        right: 5% !important;
    }
    .royalSlider .royalWrapper,
    .royalSlider .royalSlide{
        overflow: visible !important;
        background:black !important;
    }


    #troupe .royalSlider .royalWrapper,
    .evenements .royalSlider .royalWrapper{
        padding-bottom:80px !important;
        margin-left:0 !important;
    }
    .royalWrapper #les-plus-intro-wrapper {
        width: 100%;
        margin-left:0 !important;
/*        top:153px;*/
    }
    .evenements #texte-intro-les-plus{
        width: 94% !important;
    }
    #corps-les-plus.evenements #intro p {
        float: none !important;
    }
    .evenements #nav-detail-popup,
    .evenements #nav-detail-popup a{
        width:100% !important;
        clear:both !important;
        float:none !important;
    }
    #castings-intro-wrapper #nav-detail-popup,
    #machine-intro-wrapper #nav-detail-popup{
        margin-left:20px;
    } 
    #nav-detail-popup span{
        width:47.5% !important;
    }
    #auditions-intro-wrapper #nav-detail-popup span{
        width:45% !important;
    }
    #auditions-intro-wrapper #nav-detail-popup ul li {
        margin: 0 5%;
    }
    .evenements #royalSlide{
        width:auto !important;
    }
    .evenements .les-plus-position-centre{
        position:relative !important;
    }
    .evenements .royalWrapper #nav-detail-popup ul li {
        width: 90% !important;
        margin-left: 20px !important;
    }
    .close-ad-home{
        position: absolute;
        top:0 !important;
        right:0  !important;
        cursor:pointer;
        padding:10px;
    }


    /********** Féérie **********/
    #logo-feerie01,
    #logo-feerie{
        background-size:70% !important;
    }
    #texte-intro-tableau h1.scene-number{
        font-size:14px !important;
    }
    .tableau-intro-wrapper .texte-intro-tableau{
        margin:0 !important;
        padding:0 !important;
    }
    #texte-intro-feerie p {
        margin:0 auto !important;
    }
    .tableau-intro-wrapper{
        padding:20px !important;
    }
    .royalSlider .royalWrapper {
        overflow: visible !important;
    }
    #logo-feerie-wrapper{
        left: 10%;
        position: absolute;
        top: 280px;
    }
    .logo-feerie-slideshow {
        background: url("../img/logo-revue-feerie.png") no-repeat scroll 0 0 !important;
        background-size:100%;
        height: 73px !important;
        right: 10% !important;
        width: 267px !important;
    }

    /********** Table **********/
    .intromenu{
        width:90%;
    }
    .intromenu h2{
        font-size:22px !important;
        line-height: 22px;
    }.menus {
        padding: 0 20px;
    }

    .menus .intromenu h2 span {
        font-size: 16px !important;
    }
    .dalloyaulogo {
        margin-bottom:40px !important;
    }
    .logo-dalloyau-slideshow {
        background-size: 100% !important;
        height: 85px !important;
        left: 33% !important;
        top: 45% !important;
        width: 250px !important;
    }
    #sommelier-intro-wrapper{
        margin-left:0 !important;
    }
    .recette-single{
        padding-top:0 !important;
    }
    #intro{
        overflow:visible !important;
    }
    .gallery-main{max-width:100%; max-height:100%}
    .portfolio-gallery .desc-holder h3, .portfolio-gallery .desc-holder h4{display:none}
    body #main{
        padding-top:100px;
    }
    #sommelier-intro-wrapper .footrecettes{
        margin-top: 470px !important;
    }
    #texte-intro-sommelier{
        top: 470px !important;
    }

    /********** Plus **********/
    #sommelier-intro-wrapper .footrecettes,
    .recette-single .footrecettes,
    #dalloyau-intro-wrapper .footrecettes{
        margin-left:20px !important;
    }
    #dalloyau-intro-wrapper .footrecettes a,
    #sommelier-intro-wrapper .footrecettes a,
    .recette-single .footrecettes a{
        width: 48.4% !important;
    }
    .footdoriss{
        margin-left:20px !important;
    }
    .footrecettes a{
        background: none repeat scroll 0 0 rgba(101, 0, 0, 0.9);
        width:47.4% !important;
    }
    .footdoriss a {
        background: none repeat scroll 0 0 rgba(101, 0, 0, 0.9);
        width:48.3% !important;
    }
    .footrecettes .active a,
    .footdoriss a:first-child{
        display:block !important;
        width:97.5% !important;
        clear:both;
    }
    #video{
        margin-top: 50px;
    }
    #main #liofilter li.allfilters,
    #main #liofilter li.filter36,
    #main #liofilter li.filter58,
    #main #liofilter li.filter50,
    #main #liofilter li.filter26,
    #main #liofilter li.filter27,
    #main #liofilter li.filter3{
        width:165px;
    }

    #plumassier-intro-wrapper,
    #maitre-dhotel-intro-wrapper,
    #costumier-intro-wrapper,
    #bottier-intro-wrapper,
    #dalloyau-intro-wrapper,
    #coulisses-intro-wrapper,
    #machine-intro-wrapper,
    #boutique-intro-wrapper,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #panorama-intro-wrapper,
    .tableau-intro-wrapper{
        margin-left:0 !important;
    }
    #feerie-intro-wrapper,
    #table-intro-wrapper{
        padding-top: 60% !important;
        margin-left:0 !important;
    }
    #production ul{
        margin:20px 0 0 0;
    } 
    #liofilter li {
        border: 0 !important;
        border-radius:0 !important;
        padding: 0 8.5px !important;
        width: auto;
        height:45px !important;
        line-height:45px !important;
        background-color: #1B0303;
    }
    #liofilter {
        background-color: #1B0303 !important;
        width: 97% !important;
        float: left !important;
        padding: 0 !important;
        margin-left: 12px;
    }
    #chrono-title,
    .menuposition{
        padding-top: 10px !important;
    }
    #slideshow_menus .arrow {
        position: absolute !important;
        top: 32% !important;
        z-index: 50000 !important;
    }
    #corps-maitre-dhotel .tableaudown{
        display:none;
    }
    hr {
        background-position: center !important;
    }
    a .nom-vedette{
        font-size: 25px !important;
        padding: 10px !important;
    }
    .blog-side-width input,
    .blog-side-width textarea,
    .iphorm-submit-element,
    .filename,
    .uploader .action{
        width:auto;
    }
    .blog-side-width .inner-container{
        top:0 !important;
    }
    .containerborder{
        padding:0 !important;
    }
    .iphorm-element-wrap {
        margin: 0 9px;
        width: 44%;
    }
    .iphorm-submit-wrap button {
        margin: 10px 5px 0 10px !important;
    }
    .iphorm-elements.iphorm-clearfix{
        margin-left:35px;
    }
    .iphorm-element-wrap-textarea {
        margin: 0 9px;
        width: 100%;
    }
    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
        position:relative !important;
    }

    .royalSlider .royalWrapper .royalHtmlContent {
        width: 100% !important;
        position:relative !important;
    }
    .royalSlider .royalSlide {
        overflow: visible !important;
        position: relative !important;
    }
    .royalSlider .royalHtmlContent {
        left: 0 !important;
    }
    header .navselect {
        display: none;
    }
    #next.arrow {
        right: 2%;
    }
    #prev.arrow {
        left: 2%;
    }
    .liste-grandes-periodes .content{
        margin: auto;
        width: 90%;
    }
    .voirtout {
        padding: 20px 20px 20px 40px;
        width: 90%;
    }
    .chapitres .entete {
        margin: 0 auto;
        max-width: 960px;
        width: 85%;
    }
    .liste-grandes-periodes .arrow {
        background-size: 100% !important;
        height: 45px !important;
        position: absolute !important;
        top: 130px !important;
        width: 15px !important;
    }
    #slideshow_menus .arrow{
        background-size: 100% !important;
        height: 45px !important;
        position: absolute !important;
        top: 400px !important;
        width: 15px !important;
    }
    .single-recette #slideshow_menus .arrow{
        top: 520px !important;
    }
    .recette-single #slideshow_menus .arrow{
        top: 450px !important;
    }
    #slideshow_menus #prev.arrow,
    .liste-grandes-periodes #prev.arrow{
        left:7px !important;
    }
    #slideshow_menus #next.arrow,
    .liste-grandes-periodes #next.arrow{
        right:7px !important;
    }
    #slideshow_menus p{
        margin:10px !important;
    }
    #nav-table ul {
        margin: 4px 0 0 20px !important;
    }
    #nav-detail-popup ul li{
        margin: 0 20px;
        width:99.4%;
    }
    #machine-intro-wrapper #nav-detail-popup ul li{
        margin: 500px 20px 0 20px;
        width:99.4%;
    }
    #castings-intro-wrapper #nav-detail-popup ul li{
        margin: 0;
        width:99.4%;
    }
    #machine-intro-wrapper #nav-detail-popup a{
        max-width:49.7% !important;
        width:100%;
    }
    #machine-intro-wrapper #nav-detail-popup li{
        margin-left: 0 !important;
    }
    #video {
        margin-top: 50px;
        top:-240px !important;
    }
    #maitre-dhotel-intro-wrapper .footdoriss {
        top: 530px !important;
    }
    .page-id-526 #video,
    .page-id-1123 #video {
        height: 440px !important;
        position: absolute;
        top: 680px !important;
        width: 100% !important;
        z-index: 999999 !important;
    }

    .page-id-526 #corps-les-plus,
    .page-id-1123 #corps-les-plus {
        height: 1250px;
        position:relative !important;
    }
    .page-id-526 #nav-detail-popup,
    .page-id-1123 #nav-detail-popup {
        position: absolute;
        top: auto !important;
        width: 100% !important;
        z-index: 99999999;
    }
    #texte-intro-auditions #nav-detail-popup span {
        width: 49.8% !important;
    }
    .page-template-template-revue-feerie-php #video,
    .page-template-template-revue-feerie-EN-php #video {
        margin-top: 50px;
        top: 0 !important;
    } 
    body.page-template-template-revue-feerie-php #main,
    body.page-template-template-revue-feerie-EN-php #main {
        padding-top: 60px !important;
    }
    #boutique-intro-wrapper #nav-detail-popup ul li {
        width: 95%;
    }
    .page-template-template-boutique-EN-php #corps-les-plus #intro p.boutiquefloat {
        margin-left: 4%;
    }



}



/* ============================================================================================== SPECIAL DEVICES ============================================================================================= */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    .tableaudown,
    .tableauup,
    .tableau-intro-wrapper .texte-intro-tableau .nav,
    .pattern{
        display:none !important;
    }
    img{
        -webkit-touch-callout:none;
    }
    #machine-intro-wrapper #nav-detail-popup .last a#opener:first-child{
        display:none !important;
    }
    #machine-intro-wrapper #nav-detail-popup a{
        max-width:100% !important;
        width:100%;
    }
    #table-intro-wrapper {
        padding-top: 65% !important;
    }
    #machine-intro-wrapper #nav-detail-popup .last a#opener:last-child {
        top:285px !important;
        display:block !important;
        position:relative !important;
        z-index:9999999;
        width: 90% !important;
    }
    .page-template-page-evenementiel-php #main,
    .page-template-page-evenementiel-EN-php #main{
        top:60px !important;
    }



}


/* ============================================================================================== IPAD LANDSCAPE ============================================================================================= */

@media only screen 
and (min-width : 768px) 
and (max-width : 1136px) 
and (orientation : landscape){ 

    #menu-item-1787,
    #menu-item-1786{
        display:none;
    }

    #chrono-title,
    .menuposition,
    .titlehistoire,
    .vedettes-intro h2{
        padding-top: 30px !important;
    }
    #texte-intro-table,
    #nav-table ul {
        max-width:100% !important;
    }
    #liofilter ul {
        max-width: 100% !important;
    }
    #liofilter {
        background-color: #1B0303 !important;
        float: left !important;
        margin: 20px 0 20px 40px;
        padding: 0 !important;
        width: 92.5% !important;
    }

    #main #liofilter li.allfilters, #main #liofilter li.filter26, #main #liofilter li.filter27, #main #liofilter li.filter3 {
        width: 214px;
    }
    #histoire div {
        margin: 20px 20px 20px 85px !important;
    }
    .footer_responsive li {
        margin: 0 45px !important;
    }
    body #main {
        padding-top: 60px !important;
    }
    #plumassier-intro-wrapper,
    #maitre-dhotel-intro-wrapper,
    #costumier-intro-wrapper,
    #bottier-intro-wrapper,
    #dalloyau-intro-wrapper,
    #coulisses-intro-wrapper,
    #machine-intro-wrapper,
    #boutique-intro-wrapper,
    #auditions-intro-wrapper,
    #castings-intro-wrapper,
    #panorama-intro-wrapper,
    .tableau-intro-wrapper{
        margin-left:0 !important;
    }
    #feerie-intro-wrapper,
    #table-intro-wrapper{
        padding-top: 60% !important;
        margin-left:0 !important;
    }
    #table-intro-wrapper {
        padding-top: 65% !important;
    }

    .royalSlider .royalWrapper,
    .royalSlider .royalSlide{
        overflow: hidden !important;
    }
    .tableau-intro-wrapper {
        bottom: 10% !important;
        left: 0 !important;
        position: absolute !important;
    }
    .tableau-intro-wrapper .texte-intro-tableau,
    .tableau-intro-wrapper #texte-production{
        margin: 0 !important;
        padding: 20px !important;
    }
    .tableau-intro-wrapper #texte-production{
        max-width:580px !important;
    }
    p.nonfumeur {
        margin-top:20px !important;
    }
    .footer_responsive ul{
        display:none;
    }
    #logo-feerie01, #logo-feerie {
        background-size: 100% auto !important;
    }
    #logo-feerie-wrapper {
        left: 0;
    }
    .royalHtmlContent .info-container {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
        bottom: 0 !important;
        color: white;
        display: block;
        font-family: metrophobicregular !important;
        font-size: 15px;
        font-weight: normal !important;
        left: 0;
        line-height: 1.3em;
        margin: 0 0 10% 20px !important;
        max-width: 680px !important;
        padding: 20px !important;
        position: absolute;
        text-align: justify;
        width: 100%;
        z-index: 100;
    }
    .royalHtmlContent #les-plus-intro-wrapper {
        bottom: 0 !important;
        color: white;
        display: block;
        font-family: metrophobicregular !important;
        font-size: 15px;
        font-weight: normal !important;
        left: 0;
        line-height: 1.3em;
        margin: 0 0 20% 20px !important;
        max-width: 680px !important;
        padding: 20px !important;
        position: absolute;
        text-align: justify;
        width: 100%;
        z-index: 100;
    }
    #troupe .royalHtmlContent{
        position:absolute !important;
        top: auto !important;
        bottom: 0 !important;
    }
    .evenements .royalSlider .royalWrapper .royalHtmlContent{
        position:absolute !important;
        top: auto !important;
        bottom: 0 !important;
    }
    .chapitres .entete {
        margin: 20px auto 0;
    }
    .recettes h1,
    .menus h1 {
        margin: 20px 0 10px;
    }
    #slideshow_vedettes article.vedettes {
        margin: 0 10px 40px 48px;
    }
    #nav-detail-popup ul li {
        margin: 0 50px;
        width: 99.4%;
    }
    .blog-side-width .inner-container {
        top: 20px !important;
    }
    .page-id-526 #video,
    .page-id-1123 #video {
        height: 440px !important;
        position: absolute;
        top: 850px !important;
        width: 100% !important;
        z-index: 999999 !important;
    }
    #maitre-dhotel-intro-wrapper .footdoriss {
        top: 630px !important;
    }
    nav #lang_sel_list {
        margin-top: 21px !important;
    }
    #boutique-intro-wrapper #nav-detail-popup ul li {
        width: 96%;
        margin:0 20px !important;
    }
    .page-template-template-histoire-attractions-dev-php #castings-intro-wrapper{
        bottom:25% !important;
    }
    #nav-detail-popup ul li.last span{
        max-width:470px !important;
    }
    .page-template-template-revue-feerie-php .texte-intro-tableau {
        padding: 6px 20px !important;
    }
    #liofilter li {
        padding: 0 14px !important;
    }
    #main #liofilter li.allfilters,
    #main #liofilter li.filter36,
    #main #liofilter li.filter58,
    #main #liofilter li.filter50,
    #main #liofilter li.filter26,
    #main #liofilter li.filter27,
    #main #liofilter li.filter3{
        width:165px;
        padding: 0 30px !important;
    }
}


/* ============================================================================================== IPAD PORTRAIT ============================================================================================= */


@media only screen 
and (min-width : 768px) 
and (max-width : 1136px) 
and (orientation : portrait){ 

    a .nom-vedette{
        font-size: 25px !important;
        left: 30px;
        margin-top: 40px;
        padding: 10px !important;
    }
    .liste-vedettes article {
        width: 225px !important;
        margin: 0 12px 50px !important;
    }
    .liste-vedettes article img{
        width: 100%;
    }
    a .nom-vedette {
        padding: 5px 10px !important;
    }
    .liste-vedettes .line3 article:last-child {
        margin-left: 260px !important;
    }
    #lang_sel_list ul a,
    #lang_sel_list_list ul a:visited {
        font-size: 16px !important;
        text-align: left;
        line-height: 26px;
    }
    #lang_sel_list {
        width: 149px;
        float: left;
        margin: 10px 0 0 10px;
    }
    header #lang_sel_list,
    header #menu-item-1691,
    header #menu-item-1690{
        display:none;
    }
    .page-template-template-histoire-attractions-dev-php #castings-intro-wrapper{
        bottom:25% !important;
    }

}